--[[
Name: "sh_acrobatics.lua".
Product: "HL2 RP".
--]]

ATTRIBUTE = openAura.attribute:New();
ATTRIBUTE.name = "Acrobatics";
ATTRIBUTE.maximum = 75;
ATTRIBUTE.uniqueID = "acr";
ATTRIBUTE.description = "Affects the overall height at which you can jump.";
ATTRIBUTE.characterScreen = true;

ATB_ACROBATICS = openAura.attribute:Register(ATTRIBUTE);